@charset "UTF-8";

html,
body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
div#modal {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}
div#modal div.background {
	position: fixed !important;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}
div#modal div.container {
	display: none;
	position: fixed !important;
	position: absolute;
	width: 500px;
	height: 500px;
	background-color: #ffffff;
}

/* --------------------------
IE6 向けのスタイル
----------------------------- */
* html ,* html body {
	height: 100%;
	overflow-y: auto;
	overflow-x: auto;
}
